obsolete

pypolicyd-spf-2.9.3-3.el9

FEDORA-EPEL-2022-e3afafa0ef created by bojan a year ago for Fedora EPEL 9

Add python3-authres and python3-pymilter dependencies.

Note: EPEL9 still does not have those package - branches have been requested.

This update has been submitted for testing by bojan.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

bojan edited this update.

a year ago

This update has been pushed to testing.

a year ago

bojan edited this update.

New build(s):

  • pypolicyd-spf-2.9.3-3.el9

Removed build(s):

  • pypolicyd-spf-2.9.3-2.el9

Karma has been reset.

a year ago

This update has been submitted for testing by bojan.

a year ago

This update has been pushed to testing.

a year ago

This update has been obsoleted by pypolicyd-spf-2.9.3-4.el9.

a year ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
a year ago
in testing
a year ago
modified
a year ago
BZ#2142476 pypolicyd-spf-2.9.3-1 missed requirement to python3-authres
0
0
BZ#2142743 pypolicyd-spf-2.9.3-1 missed requirement to python3-pymilter
0
0

Automated Test Results